Jump to content


Photo

Is There A Way To Run Variax Workbench (not Hd) In Os X Mavericks?

mavericks workbench

  • Please log in to reply
3 replies to this topic

#1 avibee

avibee

    Just Startin'

  • Members
  • Pip
  • 6 posts

Posted 05 March 2014 - 11:07 AM

Hi.  Does anyone know if there's a way to get Variax Workbench to run in Mavericks?  I get the error posted here:

http://line6.com/sup...h-on-mavericks/

 

I don't want to use HD and firmware 2.0 because to my ears the models are much worse, overall, unfortunately.

 

Thanks,

Avi


  • 0

#2 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15376 posts
  • LocationClemmons, NC USA

Posted 05 March 2014 - 02:33 PM

the trick is figuring out how to run java 1.6 on mavericks... from there workbench will fall in place.


  • 0

#3 65jaguar

65jaguar

    Just Startin'

  • Members
  • Pip
  • 10 posts

Posted 04 April 2014 - 12:29 PM

the trick is figuring out how to run java 1.6 on mavericks... from there workbench will fall in place.

Does this mean it is possible to to run java 1.6 in mavericks or is this just a guess? From the quick look through google I have had, it seems that is could be problematic in mavericks. I don't know what that really means, but makes we wonder if running 1.6 can in fact be done and what is the impact on my mac.  


  • 0

#4 sandman69

sandman69

    Just Startin'

  • Members
  • Pip
  • 88 posts

Posted 04 April 2014 - 08:15 PM

My Mavericks is running 1.6.0_65 and I do not get the error mentioned.  *knock on wood*

 

I used the older Workbench for a bit, but simply can't deal with the kludgyness and went back to WB HD and just deal with the extra hassle of the included USB device and 1/4 to my PoD.


  • 0





Also tagged with one or more of these keywords: mavericks, workbench

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users